set(renderutil_dir ${PROJECT_SOURCE_DIR}/_modules/render_util CACHE FILEPATH "")
set(gl_procs_file "${CMAKE_CURRENT_SOURCE_DIR}/enabled_gl_procs" CACHE FILEPATH "")
option(auto_generate_gl_procs "" false)
option(enable_map_viewer "" false)
option(enable_core_wrapper "" true)
option(enable_custom_assert "" true)
